/* done: 15 of 38 strings (39 %) */

/*

RoutingEditor.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/

/* General */
/*N77MPJ4*/"transitLocations" = "Transit locations";

/* Actions */
/*R3RG7R3*/"dragHiliteHint" = "➜ 現在のコースの上でクリックしそのままドラッグして新しい中継位置を挿入してください。";
/*HCEC6QR*/"placeFirstTransitLocation" = "ルートが始まるところの位置を示すために地図をクリックしてください。";
/*NEW*/"placeFirstTransitLocation~touch" = "Tap on the map to mark the location from where the route should start.";
/*96H3RXY*/"placeSecondTransitLocation" = "地図をクリックして、2番目の中継位置を設定してください。 /// ##addMoreHint##";
/*NEW*/"placeSecondTransitLocation~touch" = "Tap on the map to place a second transit location. /// ##addMoreHint##";
/*JNM9KC7*/"placeMoreTransitLocations" = "##addMoreHint## /// ##removeLastHint## // ##dragPinHint## // ##dragHiliteHint##";
/*TARNAAW*/"modifyTransitLocations" = "##modifyHint## /// ##dragPinHint## // ##dragHiliteHint## // ##removeLastHint## // ##contextMenuHint##";

/* Labels */
/*4WKYDLQ*/"roundTrip" = "往復";
/*NEW*/"offRoad" = "Offroad";
/*NEW*/"offRoadHint" = "Activate the offroad mode if ##applicationName## cannot find a way between two transit locations. ##clickHelpMore##";
/*NEW*/"reversedTrip" = "Reversed";
/*6YWG4LX*/"reversedTripHint" = "Enables the reverse construction mode where new transit locations are added to the beginning instead of to the end of the constructed route.";

/* Button Titles */
/*NEW*/"removeLast" = "Remove Last";
/*NEW*/"convertToOffRoad" = "Convert to Offroad";
/*NEW*/"convertToOnRoad" = "Convert to Onroad";

/* Hints */
/*MGRNCGK*/"addMoreHint" = "ルート中のコースについて説明するには、あなた自身が必要と思うだけ多くの中継位置を加えてください。";
/*NEW*/"modifyHint" = "To modify the course of your route, relocate or add more transit locations.";
/*R3RG7R3*/"removeLastHint" = "➜ Use the keyboard backspace key to remove the last transit location.";
/*NEW*/"removeLastHint~touch" = "➜ Open the routing popover to discover additional routing options.";
/*NEW*/"contextMenuHint" = "➜ Right-click on a transit location for additional options.";
/*NEW*/"contextMenuHint~touch" = "➜ Tap and hold on a transit location for additional options.";
/*ME443LQ*/"dragPinHint" = "➜ 中継位置のピンを選択してドラッグしてコースを変えてください。";
/*NEW*/"dragHiliteHint~touch" = "➜ Select and drag from a location on the current course to insert a new transit location.";

/* errors */
/*6YAEHTF*/"cannotModifyRoute" = "ルートを変更できません";
/*M3HLYPR*/"waitForCalculationDone" = "ルートはまだ計算されています。 あなたがさらにコースを変更する前に計算が終わるまで待ってください。";
/*NEW*/"cannotRouteToLocation" = "Cannot find course to clicked location";
/*NEW*/"missingTrackNetworkAtLocationDetail_offroad" = "The transit location seems to be off-road.";
/*NEW*/"missingTrackNetworkAtLocationDetail_noconnection" = "Or there is no connection between the transit locations.";
/*NEW*/"missingTrackNetworkAtLocationDetail_visible" = "##applicationName## can only create routes that follow the trails and streets visible on the map.";
/*Y9DET6H*/"missingTrackNetworkAtLocationDetail_force" = "To force the route to go over this location, hold the ⌘-key while you append or move transit locations.";
/*NEW*/"missingTrackNetworkAtLocationDetail_force~touch" = "To force the route to go over this location, change to offroad-node or tap and hold on a transit location and convert the transit location to an off-road type";
/*NEW*/"missingTrackNetworkAtLocationDetail" = "##missingTrackNetworkAtLocationDetail_offroad## ##missingTrackNetworkAtLocationDetail_noconnection## // ##missingTrackNetworkAtLocationDetail_visible## /// ##missingTrackNetworkAtLocationDetail_force##";
/*NEW*/"missingTrackNetworkAtLocationDetail~touch" = "##missingTrackNetworkAtLocationDetail_offroad## ##missingTrackNetworkAtLocationDetail_noconnection## // ##missingTrackNetworkAtLocationDetail_visible## /// ##missingTrackNetworkAtLocationDetail_force~touch##";
/*NEW*/"invalidTransitLocation" = "Invalid transit location";
/*96RWXWK*/"overlappingDraggedTransitLocationsDetail" = "The new location of the dragged transit location is already being used by another transit location. // The dragged transit location has been removed. /// ##undoZoomAndRedoHint##";
/*NEW*/"undoZoomAndRedoHint" = "If that had not been your intention, you may also undo the change, zoom into a further detail and try again.";
/*NEW*/"serviceUnavailableDetail" = "The routing service seems to be offline or overloaded. Please let me know and try again later.";
